﻿.ui-dialog { z-index: 1001 !important ;}
.ui-front { z-index: 1000 !important; }
#right #business-share-text a {
    line-height: 34px;
}
#right #business-share-text a span.icon {
	display: inline-block;
	float: left;
	width: 35px;
	height: 34px;
	margin: 0 3px 0 0;
	padding: 0 0 0 0;
	background-image: url('../images/global/cbbb-sprites.png');
	background-position: -66px -54px;
	background-repeat: no-repeat;	
	border: 0px solid red;
}

#ratings-industry-comparison-chart {display:none;background:#ffffff;border:3px solid #648599;left:25%;position:absolute;top:725px;z-index:100;width:774px; margin: -300px 0 0;
}
	
#ratings-industry-comparison-chart.show {display: block;
}
	
#ratings-industry-comparison-chart h5.win-header {background-color:#004866;border-bottom:2px solid #FFFFFF;color:white;font-size:14px;font-weight:normal;height:34px;line-height:34px;padding:0 0 0 10px;position:relative;text-transform:uppercase;
}
	
#ratings-industry-comparison-chart h5.win-header span.close-win a {color:#727272;text-decoration:none;top:5px;z-index:200;
}
	
#ratings-industry-comparison-chart h5.win-header span.close-win a:active,#industry-comparison-chart h5.win-header span.close-win a:hover {color: #e2a339;text-decoration: underline;
}
	
#ratings-industry-comparison-chart #chart-header-container {display: inline-block;float: left;width: 774px;height: 45px;margin: 0 3px 0 0;padding: 0 0 0 8px;background-image: url('../images/global/cbbb-sprites.png');background-position: left top;background-repeat: no-repeat;background-position: -12px -340px;font-size: 1.35em;color: #fff;
}
	
#ratings-industry-comparison-chart div.container {border-bottom:none;margin:0 0 0px 7px;padding:10px 10px 0;position:relative;width:774px;
}
	
#ratings-industry-comparison-chart #chart-selectors {border:medium none;
}
	
#ratings-industry-comparison-chart #chart-selectors select#chart-select {border: none; background: none;
}
	
#ratings-industry-comparison-chart table.complaint-table {border:1px solid #D4EAEE;border-collapse:collapse;margin-bottom:15px;width:774px;
}
	
#ratings-industry-comparison-chart table.complaint-table td {background-color:#FFFFFF;border-right:1px solid #D4EAEE;font-weight:normal;height:30px;padding:0 5px;text-align:left;vertical-align:middle;
}
	
#ratings-industry-comparison-chart table.complaint-table tr.even td {background:#f5f5f5;
}
	
#ratings-industry-comparison-chart table.complaint-table tr td.numbers {text-align:center;width:50px;
}
	
#ratings-industry-comparison-chart .box {float:left;margin:9px 0 0 0;
}
	
#ratings-industry-comparison-chart .customer-complaint-summary #complaint-sort-container, #left #customer-complaint-summary-container #complaint-sort-container {height:42px;
}

#left .customer-complaint-summary h4 a {
	float:right;
	font-size:.9em; 
}

	
#ratings-industry-comparison-chart #chart-selectors #chart-wrapper {background-image:url("../images/blue/blue-sprites.png?v=3");background-position:-1px -718px;background-repeat:no-repeat;border:0 solid yellow;clear:right;display:block;float:left;height:23px;margin:0;padding:0;width:350px;
}
	
#ratings-industry-comparison-chart #chart-selectors #chart-wrapper .jquery-selectbox {position: relative;display: inline;float: left;width: 348px;height: 23px;z-index: 0;margin: 0 0 0 0;padding: 2px;font-size: 10px;font-weight: bold;color: #464646;border: 0px solid green;
}
	
#ratings-industry-comparison-chart #chart-selectors #chart-wrapper .jquery-selectbox.selecthover {border: none;background-color: transparent;z-index: 700;
}
	
#ratings-industry-comparison-chart #chart-selectors #chart-wrapper .jquery-selectbox .jquery-selectbox-list {display: none;position: absolute;width: 331px;margin: 0 0 0 0;padding: 1px 8px 4px 8px;top: 23px;left: 1px;background: #f6f6f6;overflow-x: hidden;overflow-y: auto;z-index: 1000;border: 1px solid #e2e2e2;
}
	
#ratings-industry-comparison-chart #chart-selectors #chart-wrapper .jquery-selectbox .jquery-selectbox-moreButton {float: right;margin: -2px -2px 0 0 ;width: 23px;height: 23px;cursor: pointer;border: 0px solid red;
}
	
#ratings-industry-comparison-chart #chart-selectors #chart-wrapper .jquery-selectbox .jquery-selectbox-item.listelementhover {background-color: #f5f5f5;color: #e2a339;
}
	
#ratings-industry-comparison-chart #chart-selectors #chart-wrapper .jquery-selectbox .jquery-selectbox-item {display: block;cursor: pointer;height: 25px;line-height: 25px;border-bottom: 1px dotted #648599;
}

.trend-chart-link.chart-icon {
    background: url("../images/piechart.png") no-repeat scroll 0 0 transparent;
    background-size: 30px;
    display: inline-block;
    height: 30px;
    width: 30px;
}

fieldset.blueForm {
    border-radius: 4px; 
    padding: 12px; 
    border: 1px solid #ccc; 
	min-height: 200px;
	background: #f1f8fa; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #f1f8fa 0%, #badee5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f1f8fa), color-stop(100%,#badee5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #f1f8fa 0%,#badee5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #f1f8fa 0%,#badee5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #f1f8fa 0%,#badee5 100%); /* IE10+ */
	background: linear-gradient(135deg,  #f1f8fa 0%,#badee5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f8fa', endColorstr='#badee5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	-webkit-box-shadow:0 0 5px 3px rgba(204,204,204,0.3);
    -moz-box-shadow:0 0 5px 3px rgba(204,204,204,0.3);
    box-shadow:0 0 5px 3px rgba(204,204,204,0.3);
}

fieldset.blueForm .chk input, fieldset.blueForm .chk label, fieldset.blueForm .chk2 label {display: inline;}
fieldset.blueForm .chk label, fieldset.blueForm .chk2 label {vertical-align: top;}
fieldset.blueForm .chk2 label {white-space: normal;}

fieldset.blueForm div.fld, fieldset.blueForm div.fld7 {float: left; margin: 0 10px 10px 0;}
fieldset.blueForm div.fld1 {margin-bottom: 10px; clear: both;}
fieldset.blueForm div.fld2 {margin-bottom: 10px; width: 52%; float: left;}
fieldset.blueForm div.fld3 {margin-bottom: 10px; width: 35%; float: left;}
fieldset.blueForm div.fld4 {margin-bottom: 10px; width: 25%; float: left;}
fieldset.blueForm div.fld5 {margin-bottom: 10px; width: 20%; float: left;}
fieldset.blueForm div.fld6 {margin-bottom: 10px; width: 16%; float: left;} 
fieldset.blueForm div.fld7 {margin-bottom: 10px; width: 14%; float: left;}
fieldset.blueForm div.fld7 {width: 12%;}


fieldset.blueForm div.txt {padding: 8px; border: 1px solid #999; font-size: 0.9em; clear: both; margin-bottom: 10px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

fieldset.blueForm hr {border-top: 1px solid #ccc; border-bottom: 0 none; border-left: 0 none; border-right: 0 none;}

fieldset.blueForm label {
    margin: 2px 0px 3px 2px; 
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.8em;
    vertical-align: top;
}

fieldset.blueForm div.lbl
{
	margin-top: 3px;
	font-size: 0.85em;
}

fieldset.blueForm li
{
    padding: 6px;
}

fieldset.blueForm ol
{
    list-style: none outside none;
}

fieldset.blueForm span.req {color: #9e2b1e;}


fieldset.blueForm select {height: 21px; margin: 1px 0px 1px 0px; border: 1px solid #ccc; font-size: 1em; color: #333;}

fieldset.blueForm input[type="text"]:not(.radPreventDecorate), fieldset.blueForm textarea.rounded, .input-style{background: #fff; padding: 3px; border: 1px solid #ccc;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}

fieldset.blueForm textarea.large {
    height: 150px;
    width: 76%;

}
fieldset.blueForm textarea.xl {
    height: 150px;
    width: 95%;

}
fieldset.blueForm textarea.uniform
{
    background: #fff;
}

fieldset.blueForm .xl {width: 95%;}
fieldset.blueForm .lrg {width: 75%;}
fieldset.blueForm .med {width: 60%;}
fieldset.blueForm .sm {width: 40%;}
fieldset.blueForm .xs {width: 20%;}

#Reason.why
{
    display: none;
}

.clear {
    clear: both;
}
#left h2 {
    line-height: 1.1em;
}
div.gallerySelect
{
	width: 250px;
	height: 125px;    
	overflow: hidden;
	margin-bottom: 5px;
    border: 0px solid red;
}
div.gallerySelect img {
	position: relative;
}

.hr {
    border-bottom: 1px dotted #ECECEC;
    margin: 15px 0 5px;
}

.left {
    float: left;
}

#left #business-image-gallery-container img.swap-me {
	display: inline-block;
	width: auto;
	height: auto;
}

input.directions-button {
	background-color: #CCC;
	border: 1px solid #333;
}
#complaint-trends {position: absolute;top: 0px;left: 0px;width: 750px;display: none; overflow:hidden; padding: 30px 10px 10px 10px;text-align: left; background-color: #fff;border: 2px solid #e1a238;z-index: 100;}
#complaint-trends.show {display: block;}
#complaint-trends h3 {margin: 0 0 1em;}
#review-trends {position: absolute;top: 0px;left: 0px;width: 750px;display: none; overflow:hidden; padding: 30px 10px 10px 10px;text-align: left; background-color: #fff;border: 2px solid #e1a238;z-index: 100;}
#review-trends.show {display: block;}
#review-trends h3 {margin: 0 0 1em;}

.right {
    float: right;
}

#disc-coupons-pop {width: 100% !important; height: auto !important; min-width: 600px; max-width: 725px;}	
#disc-coupons-pop .coupon-container {width: 100%;}
#disc-coupons-pop .coupon-container .coupon {width: auto !important; height: auto !important; min-width:425px; max-width: 600px;}
#disc-coupons-pop .coupon-container .dlPrint {margin-left: 10px;}

div.blueCoupon {border: 1px solid #333; padding: 12px; font-family: verdana; width: 530px;}
div.blueCoupon table { font-size: 12px; width: 100%; }

td.blueCouponContact {width: 44%; vertical-align: top;}
td.blueCouponContact div.bn {font-size: 1.75em;}
td.blueCouponContact div.ba {font-size: 1.0em; margin-top: 4px;}
td.blueCouponContact div.l {margin-top: 10px; text-align: left;}
td.blueCouponSep {width: 2%;}
td.blueCouponOffer {width: 54%; vertical-align: top; line-height: 1.5em;}
td.blueCouponOffer div.o {font-size: 1.25em;}
td.blueCouponOffer div.ex {font-size: 1.0em; margin-top: 5px;}

#left .media-module .video-thumbs img{width: auto !important; height: auto !important;}
div.video-thumb-wrapper {height: 63px; width: 63px; overflow: hidden !important; margin: auto; background-color: #000; border:1px solid #ccc; background-size: 63px 63px;}

#left .media-module .module-count #video-count{
	display:inline;	
}

table.formTbl {width: 100%;}
table.formTbl td {padding: 2px;}
table.formTbl td.formLbl {font-weight: bold; text-align: right; white-space: nowrap; width: 25%;}
table.formTbl td.formFld {font-weight: normal; text-align: left;  width: 75%;}
table.formTbl td.top {vertical-align: top;}
table.formTbl div.fldlbl {font-weight: bold; margin-bottom: 8px;}
table.formTbl div.sep {margin-bottom: 5px;}

div.formalert 
{
	font-weight: bold;
	margin-bottom: 5px;
	color: #d8730a;
}

#underreview-pop {position: absolute;top: 0px;left: 0px;width: 300px;display: none; overflow:hidden; padding: 30px 10px 10px 10px;text-align: left; background-color: #fff;border: 2px solid #e1a238;z-index: 100;}
#underreview-pop.show {display: block;}
#underreview-pop h3 {margin: 0 0 1em;}
#left span.alert {
	display: inline-block;
	position: relative;
}
#left span.underreview a {
	position: relative;
	display: block;
	margin: 10px 0 0 0;
	color: #A97444;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}   
#left span.underreview a span.alert-x {
	display: inline;
	font-size: 15px;
}

div.highlightBox {background-color: #efefef; border: 1px solid #ccc; padding: 8px;}

#left div.container1 {
	position: relative;
	margin: 0 0 0 7px;
	padding: 15px 15px 0px 15px;
	border-bottom: 1px dotted #ececec;
}

fieldset.blueform {
  margin-bottom: 10px;
  border: 0px;
  width: 100%;
  font-size: 1.0em;
}
fieldset.blueform legend {
  padding: 0 2px;
  font-weight: bold;
}
fieldset.blueform label {
  display: inline-block;
  line-height: 1.8em;
  vertical-align: top;
  font-weight: bold;
}
fieldset.blueform ol {
  margin: 0;
  padding: 0;
}
fieldset.blueform li {
  list-style: none;
  padding: 6px;
  margin: 0;
}
fieldset.blueform fieldset {
  border: none;
  margin: 3px 0 0;
}
fieldset.blueform fieldset legend {
  padding: 0 0 5px;
  font-weight: bold;
}

fieldset.blueform fieldset label, #left fieldset.blueform fieldset label {
  display: block;
  width: auto;
  font-weight: normal;
  margin-left: 21%; /* Width plus 3 (html space) */
}
fieldset.blueform label {
  width: 20%; /* Width of labels */
}
fieldset.blueform div.lbl
{
	margin-left: 21%;
	margin-top: 3px;
	font-size: 0.85em;
}
fieldset.blueform div.lbl2
{
	margin-left: 21%;
	margin-top: 3px;
	font-size: 0.85em;
	color: #999;
	width: 35%;
	font-weight: bold;
}
fieldset.blueform .formaddinfo {display: inline-block; width: 75%;}
fieldset.blueform input, fieldset.blueform select {background-color: White;}
fieldset.blueform ol.callout 
{
	background-color: #ededed;
	border: 1px solid #999;
	margin: 7px 0px 7px 0px;
	padding: 4px;
}
fieldset.blueform ol.callout2
{
	background-color: #eef3f6;
	border: 1px solid #999;
	margin: 7px 0px 7px 0px;
	padding: 4px;
}
fieldset.blueform textarea.large
{
	width: 78%; 
	height: 150px;
}
fieldset.blueform textarea.large2
{
	width: 100%; 
	height: 150px;
}
fieldset.blueform input.large
{
	width: 78%;
}
fieldset.blueform input.med
{
	width: 55%;
}
fieldset.blueform input.med2
{
	width: 35%;
}
fieldset.blueform input.small
{
	width: 20%;
}
fieldset.blueform input.small2
{
	width: 10%;
}
#left #business-share {
	width: 190px;
}
#left #business-tweet {
	position: relative;
	float: left;
	width: 70px;
	margin: 15px 0px 15px 5px;
	border: 0px solid red;
}
#left #business-facebook {
	position: relative;
	float: left;
	width: 365px;
	margin: 15px 0 15px 0;
	border: 0px solid red;
}

#left div#couponindex {
	margin-bottom: 15px;
	padding: 10px 10px 0 10px;
	border: 1px solid #66793a;
}
#left div#couponindex span.icon {
	display: block;
	float: left;
	width: 34px;
	height: 34px;
	margin: 0 10px 0 0;
	background-image: url('../images/blue/coupon.png');
	background-repeat: no-repeat;
}
#left div#couponindex h4#couponindex {
	font-size: 1.45em;
	margin-bottom: 5px;
	color: #66793a;
}

#left div#inqmapindex 
{
	margin-bottom: 15px;
	padding: 10px 10px 0 10px;
	border: 1px solid #3d7a8e;
}
#left div#inqmapindex span.icon {
	display: block;
	float: left;
	width: 34px;
	height: 64px;
	margin: 0 10px 0 0;
	background-image: url('../images/blue/inq.png');
	background-repeat: no-repeat;
}
#left div#inqmapindex h4 {
	font-size: 1.45em;
	margin-bottom: 5px;
	color: #3d7a8e;
}

#left div#jobindex 
{
	margin-bottom: 15px;
	padding: 10px 10px 0 10px;
	border: 1px solid #3d7a8e;
}
#left div#jobindex span.icon {
	display: block;
	float: left;
	width: 34px;
	height: 64px;
	margin: 0 10px 0 0;
	background-image: url('../images/blue/job.png');
	background-repeat: no-repeat;
}
#left div#jobindex h4 {
	font-size: 1.45em;
	margin-bottom: 5px;
	color: #3d7a8e;
}
div.imgNext {background-image: url(../images/blue/next.png); background-position: center center; height: 380px; width: 75px; background-repeat: no-repeat; cursor: pointer;}
div.imgNextGray {background-image: url(../images/blue/next_gray.png); cursor: default;}
div.imgPrev {background-image: url(../images/blue/previous.png); background-position: center center; height: 380px; width: 75px; background-repeat: no-repeat; cursor: pointer;}
div.imgPrevGray {background-image: url(../images/blue/previous_gray.png); cursor: default;}

input.bg1,textarea.bg1{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-webkit-background-clip:padding;-moz-background-clip:padding;-ms-background-clip:padding-box;-o-background-clip:padding-box;background-clip:padding-box;border:solid 1px #B6B6B6;background-color:#fff;font-size:16px;font-family:"helvetica neue", helvetica, sans-serif;padding:8px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
textarea.bg1:focus,input.bg1:focus{outline:0;border:solid 1px #008DC4;border:solid 1px rgba(0,141,196,0.5);-webkit-box-shadow:0 0 3px rgba(25,144,223,0.7);-moz-box-shadow:0 0 3px rgba(25,144,223,0.7);box-shadow:0 0 3px rgba(25,144,223,0.7)}
input.bg2,textarea.bg2{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-webkit-background-clip:padding;-moz-background-clip:padding;-ms-background-clip:padding-box;-o-background-clip:padding-box;background-clip:padding-box;border:solid 1px #B6B6B6;background-color:#fff;font-size:12px;font-family:"helvetica neue", helvetica, sans-serif;padding:6px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
textarea.bg2:focus,input.bg2:focus{outline:0;border:solid 1px #008DC4;border:solid 1px rgba(0,141,196,0.5);-webkit-box-shadow:0 0 3px rgba(25,144,223,0.7);-moz-box-shadow:0 0 3px rgba(25,144,223,0.7);box-shadow:0 0 3px rgba(25,144,223,0.7)}
fieldset.blueform label.bg {line-height: 36px; text-align: right;}
fieldset.blueform label.bg2 {line-height: 28px; text-align: left;}
fieldset.blueform label.bg2r {line-height: 28px; text-align: right;}
#content-body-noborder a:link, #content-body-noborder a:visited {color: #648599; text-decoration: none; font-weight: normal; outline: none;}
#content-body-noborder a:active, #content-body-noborder a:hover {color: #e2a339; text-decoration: underline;}
#myacct {float: right; padding: 10px 5px 0px 0px;}

div.hlBox {background-color: #eef3f6; padding: 14px; border-radius: 5px; min-height: 240px; font-size: 0.9em;}
div.hlBoxBorder {border: 1px solid #ccc;}
div.hlBox div.hl, #left div.hlBox div.hl, #right div.hlBox div.hls {font-size: 1.2em; color: #648599; margin: 0px 0px 5px 0px; padding: 0px 0px 4px 0px; border-bottom: 1px solid #ccc; font-weight: normal;}
div.pop-foot {padding: 8px; border: 1px solid #ccc; background-color: #ededed; font-size: 11px;}

span.nobr {display: inline;}

#enhanced-service-pop {position: absolute;top: 0px;left: 0px;width: 400px;display: none;padding: 30px 10px 10px 10px;text-align: left;background-color: #fff;border: 2px solid #e1a238;z-index: 100;}
#enhanced-service-pop.show {display: block;}
#enhanced-service-pop.show span.close-win a {position:absolute;right:1px;top:1px;}
.formbutton, .nxt, .prev
{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #84bc3e), color-stop(1, #5cb811) );
	background: -moz-linear-gradient( center top, #84bc3e 5%, #5cb811 100% );
	box-shadow: inset 0px 1px 0px 0px #caefab;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#84bc3e', endColorstr='#5cb811');
	-moz-box-shadow: inset 0px 1px 0px 0px #caefab;
	-webkit-box-shadow: inset 0px 1px 0px 0px #caefab;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #268a16;
	display: inline-block;
	color: #fff;
	font-family: Verdana;
	font-size: 12px;
	padding: 6px 18px;
	text-decoration: none;
	background-color: #84bc3e !important;
}
.formbutton:hover, .nxt:hover, .prev:hover
{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #84bc3e) );
	background: -moz-linear-gradient( center top, #5cb811 5%, #84bc3e 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#84bc3e');
	background-color: #5cb811;
}
.formbutton:active, .nxt:active, .prev:active
{
	position: relative;
	top: 1px;
}
.formbutton.red {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e02222), color-stop(1, #BF3030) );
	background: -moz-linear-gradient( center top, #e02222 5%, #BF3030 100% );
    border: 1px solid #e02222;
	box-shadow: inset 0px 1px 0px 0px #EC978C;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BF3030', endColorstr='#e02222');
	-moz-box-shadow: inset 0px 1px 0px 0px #EC978C;
	-webkit-box-shadow: inset 0px 1px 0px 0px #EC978C;
}
.formbutton.red:hover
{
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #BF3030), color-stop(1, #e02222) );
	background: -moz-linear-gradient( center top, #BF3030 5%, #e02222 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e02222', endColorstr='#BF3030');
	background-color: #BF3030;
}
select.bluesel, #left select.bluesel, #right select.bluesel {height: 26px; margin: 2px 0px 2px 0px; border: 1px solid #999; font-size: 1em; color: #333;}
#crRich2 .classification2, .crRich2 .classification2 { 
	position: relative;
	width: 91px;
	height: 17px;
}
#crRich2 .classification2 .cover, #crRich2 .classification2 .progress, .crRich2 .classification2 .cover, .crRich2 .classification2 .progress {
    color: #000;
    font-size: 18.5px;
    font-weight: lighter;
    left: 0px;
    letter-spacing: 1px;
    position: absolute;
    top: 0px;
    white-space: nowrap;
    z-index: 101;
}

#crRich2 .classification2 .progress, .crRich2 .classification2 .progress {
    color: #87aa38;
    overflow: hidden;
    z-index: 102;
}
    div.qShadow
    {
    }
    div.quoteForm
    {
        padding: 12px;
        background-color: #eef3f6;
        border: 1px solid #ccc;
        border-radius: 5px;
        position: relative;
    }
    #gmapwrap
    {
        border: solid 1px #e5edee;
        background-color: #eef3f6;
        padding: 4px;
    }
    #gmap
    {
        height: 250px;
        border: 1px solid #fff;
    }
    div.hlbx1, #left div.hlbx1, #right div.hlbx1
    {
        padding: 10px;
        color: #333;
        margin-top: 6px;
        margin-bottom: 8px;
        border: 1px solid #ccc;
        background-color: #fde299;
        border-radius: 5px;
        font-size: 1.1em;
    }
    div.hlbx2, #left div.hlbx2, #right div.hlbx2
    {
        padding: 10px;
        color: #333;
        margin-top: 2px;
        margin-bottom: 2px;
        border: 1px solid #ccc;
        background-color: #fefefe;
        border-radius: 5px;
        font-size: 1.0em;
    }
input[readonly]
{
    border: 0px solid white !important;
    background: none !important;
}
input[readonly]:focus
{
    border: 0px solid white !important;
    background: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

#left #tabs a#bbbaccred:link,
#left #tabs a#bbbaccred:visited 
{
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -318px;
    width: 136px;
}
#left #tabs .last a#bbbaccred:link,
#left #tabs .last a#bbbaccred:visited {
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -318px;
    width: 136px;
}	
#left #tabs a#bbbaccred:active,
#left #tabs a#bbbaccred:hover,
#left #tabs .last a#bbbaccred:active,
#left #tabs .last a#bbbaccred:hover {
    position: relative;
    width: 136px;
    margin-left: 0px;
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -360px;
    overflow: visible;
    z-index: 20;
}
    
#left #tabs a#bbbaccred.active {
    position: relative;
    width: 136px;
    margin-left: 0px;
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -360px !important;
    overflow: visible;
    z-index: 20;
}   
.non-accredited-report #left #tabs a#bbbaccred:link,
.non-accredited-report #left #tabs a#bbbaccred:visited {
    width: 136px;
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -397px;
}
.non-accredited-report #left #tabs .last a#bbbaccred:link,
.non-accredited-report #left #tabs .last a#bbbaccred:visited {
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -397px;
}
.non-accredited-report #left #tabs a#bbbaccred:active,
.non-accredited-report #left #tabs a#bbbaccred:hover {
    margin-left: 0px;
    width: 136px;
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -440px;	
    overflow: visible;
}    
.non-accredited-report #left #tabs a#bbbaccred.active {
    margin-left: 0px;
    width: 136px;
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -440px;	
}

#left #tabs a#bbbrating:link,
#left #tabs a#bbbrating:visited,
#left #tabs .last a#bbbrating:link,
#left #tabs .last a#bbbrating:visited,
#left #tabs a#bbbrating:active,
#left #tabs a#bbbrating:hover,
#left #tabs .last a#bbbrating:active,
#left #tabs .last a#bbbrating:hover,
#left #tabs a#bbbrating.active,
.non-accredited-report #left #tabs a#bbbrating:link,
.non-accredited-report #left #tabs a#bbbrating:visited
{
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -637px;
    width: 136px;
}

#left #tabs a#bbbrating:active,
#left #tabs a#bbbrating:hover,
#left #tabs .last a#bbbrating:active,
#left #tabs .last a#bbbrating:hover,
#left #tabs a#bbbrating.active,
.non-accredited-report #left #tabs a#bbbrating:active,
.non-accredited-report #left #tabs a#bbbrating:hover {
    position: relative;
    margin-left: 0px;
    background-position: 0px -360px;
    overflow: visible;
    z-index: 20;
}
    
#left #tabs a#bbbrating.active {
    background-position: 0px -360px;
}   
.non-accredited-report #left #tabs a#bbbrating:link,
.non-accredited-report #left #tabs a#bbbrating:visited,
.non-accredited-report #left #tabs .last a#bbbrating:link,
.non-accredited-report #left #tabs .last a#bbbrating:visited {
    background-position: 0px -397px;
}

.non-accredited-report #left #tabs a#bbbrating:active,
.non-accredited-report #left #tabs a#bbbrating:hover,
.non-accredited-report #left #tabs a#bbbrating.active {
    background-position: 0px -440px;
}  

#left #tabs a#bbbquote:link,
#left #tabs a#bbbquote:visited 
{
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -477px;
    width: 130px;
}
#left #tabs .last a#bbbquote:link,
#left #tabs .last a#bbbquote:visited {
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -477px;
    width: 130px;
}	
#left #tabs a#bbbquote:active,
#left #tabs a#bbbquote:hover,
#left #tabs .last a#bbbquote:active,
#left #tabs .last a#bbbquote:hover {
    position: relative;
    width: 130px;
    margin-left: 0px;
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -519px;
    overflow: visible;
    z-index: 20;
}
    
#left #tabs a#bbbquote.active {
    position: relative;
    width: 130px;
    margin-left: 0px;
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -519px;
    overflow: visible;
    z-index: 20;
}
    
.non-accredited-report #left #tabs a#bbbquote:link,
.non-accredited-report #left #tabs a#bbbquote:visited {
    width: 130px;
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -556px;
}
.non-accredited-report #left #tabs .last a#bbbquote:link,
.non-accredited-report #left #tabs .last a#bbbquote:visited {
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -556px;
}
.non-accredited-report #left #tabs a#bbbquote:active,
.non-accredited-report #left #tabs a#bbbquote:hover {
    margin-left: 0px;
    width: 130px;
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -599px;	
    overflow: visible;
}
    
.non-accredited-report #left #tabs a#bbbquote.active {
    margin-left: 0px;
    width: 130px;
    background-image: url('../images/blue/blue-sprites.png?v=3') !important;
    background-position: 0px -599px;	
}
div.tblhdr {
	display: inline-block;
	float: left;
	width: 644px;
	height: 45px;
	margin: 0 3px 0 0;
	padding: 0 0 0 10px;
	background-image: url('../images/global/cbbb-sprites.png');
	background-position: left top;
	background-repeat: no-repeat;		
	background-position: -12px -340px;	
	font-size: 1.25em;
	line-height: 40px;
	word-spacing: -.1em;
	color: #fff;
}
div.standardSub {
    margin: 10px 0px 10px 0px;
}
div.standardDetail {
    margin-top: 10px;
}
span.icon2 {
	display: inline-block;
	float: left;
	width: 22px;
	height: 22px;
	margin: 0 10px 0 0;
	padding: 0 0 0 0;
	background-image: url('../images/global/cbbb-sprites.png');
	background-position: left top;
	background-repeat: no-repeat;		
	background-position: -315px -79px;
}
span.open2 {
	background-position: -293px -101px;	
}
#left div.standardDetail ol {
    margin: 10px 0px 10px 0px;
}
#left div.standardDetail ol li {
    list-style: disc !important;
    margin-left: 40px !important;
}
#left ul.trm li {
    list-style: disc !important;
    margin-left: 30px !important;
}
h4.ttl {
    margin: 0 0 .5em 0;
    font-size: 1.45em;
    color: #35730f;
}

.blue-pop {position: absolute;top: 0px;left: 0px;width: 400px;display: none;padding: 30px 10px 10px 10px;text-align: left;background-color: #fff;border: 2px solid #e1a238;z-index: 100;}
.blue-pop.show {display: block;}
.blue-pop.show span.close-win a {position:absolute;right:1px;top:1px;}

#relatedTOBs #business-share-text a span.icon {
	display: inline-block;
	float: left;
	width: 35px;
	height: 34px;
	margin: 0 3px 0 0;
	padding: 0 0 0 0;
	background-image: url('../images/global/cbbb-sprites.png');
	background-position: -66px -54px;	
	background-repeat: no-repeat;	
	border: 0px solid red;
}
#relatedTOBs #business-share-text a {
	display: inline-block;
	float: left;
	margin: 0 10px 0 0;
	line-height: 34px;
	cursor: pointer;
}
#compare_dialog {line-height: 1.5em;}

#rsshdr {margin-top: 10px; border: 1px solid #ccc; border-bottom: 0px; background-color: #005a78; color: #fff; font-size: 1.25em; padding: 0.5em;}
#rsscontainer {margin-top: 0px; min-height: 400px; padding: 7px; border: 1px solid #ccc;}
#rsscontainer a {font-size: 1.1em; color: #993300 !important; font-weight: bold !important;}
#rsscontainer div.itm {font-size: 0.95em;}
#rsscontainer .rotator-item {border-bottom: 1px solid #ededed; padding: 8px;}

#rating-star-popup {position: absolute;top: 0px;left: 0px;width: 950px;display: none;padding: 30px 10px 10px 10px;text-align: left;background-color: #fff;border: 2px solid #e1a238;z-index: 100;
}	
#rating-star-popup.show {display: block;
}
#rating-star-popup.show span.close-win a {position:absolute;right:1px;top:1px;
}
.ptbl {border: 1px solid #666;}
.ptbl td {padding: 5px; border-bottom: 1px solid #666;}
#complaint-locsearch-container {height: 40px; line-height: 22px; vertical-align: middle;}
#complaint-locsearch-container input[type='text'] {height: 22px; font-size: 12px;}
#complaint-locsearch-container .formbutton {display: none;}

#are_you, #slide_business_owner, #real_time, #slide_realtime, #who_else {    
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
       -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
       -moz-background-clip: padding;
            background-clip: padding-box;
    position: fixed;
    margin: 2px 0 0;    
}

#are_you, #real_time:hover, #slide_business_owner:hover, #slide_realtime:hover, #who_else:hover a {
    cursor: pointer;
}

@media (max-width: 1240px) {
    #are_you, #real_time, #who_else { 
        display: none;
    }
}

#are_you, #real_time {
    color: #fff;
    font-weight: bold;
    top: 25%;
    z-index: 999;
    }

#are_you {
    background-color: #005a78;
    left: -150px;
    padding: 20px 20px 20px 35px;
}

#real_time {
    background-color: #fff;
    border: 2px solid #005a78;
    color: #005a78;
    padding: 20px 35px 20px 20px;
    right: -20px;
}

#who_else {
    background-color: #fff;
    webkit-border-radius: 0px;
      -moz-border-radius: 0px;
           border-radius: 0px;
    -webkit-box-shadow: inherit;
       -moz-box-shadow: inherit;
            box-shadow: inherit;
    color: #005a78;
    font-weight: bold;
    margin: 0px;
    padding: 10px 0 5px 10px;
    position: relative;
    transition: all 0.4s ease;
    z-index: 0;
}

#who_else {
    padding: 20px;
    text-align: center;
}

#slide_business_owner, #slide_realtime {   
    background-color: #ffffff;
    top: 25%;
    width: 325px;
    z-index: 1000; 
}

#slide_business_owner {
    left: -400px;
    min-height: 295px;  
}

#slide_realtime {
    min-height: 250px;
    right: -400px;
}

#slide_business_owner .body {
    padding: 10px 10px 10px 30px;
}

#slide_realtime .body {
    padding: 0px 10px 0px 20px;
}

#slide_business_owner .header, #slide_realtime .header {
    background: #ededed;
    color: #2b2b2b;
    font-size: 14px;
}

#slide_business_owner .header {
    padding: 10px 0px 10px 30px;
}

#slide_realtime .header {
    padding: 10px 0px 0px 20px;
}

#slide_business_owner .header .close, #slide_realtime .header .close {
    color: #000;
    filter: alpha(opacity=20);
    float: right;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 2px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #ffffff;
    z-index: 1001;
}

#slide_business_owner .header .close {
    margin-right: 10px;
}

#slide_realtime .header .close {
    margin: -5px 20px 0 0;
}

#slide_business_owner .header .close:hover, #slide_realtime .header .close:hover {
    filter: alpha(opacity=80);
    opacity: .8;
}

div.container {word-wrap:break-word;}
div.fldbox {border: 1px solid #ccc; background-color: #ededed; padding: 0.75em; border-radius: 2px;}